# Uses of Class
org.eclipse.draw2d.LayoutAnimator

Packages that use LayoutAnimator
Package
Description
org.eclipse.draw2d
Primary package containing general interfaces and implementation classes.

## Uses of LayoutAnimator in org.eclipse.draw2d

Methods in org.eclipse.draw2d that return LayoutAnimator
Modifier and Type
Method
Description
`static LayoutAnimator`
LayoutAnimator.`getDefault()`
Returns the default instance.